---------------------------------------------------------------------------------------------
function createQuestDestroyCamp()

    StartSimpleJob("controlDestroyCamp")

    GUIQuestTools.StartQuestInformation("NephTower", "CM02_05_Headhunter/QI_destroyCamp", 1, 1)

    end
---------------------------------------------------------------------------------------------
function controlDestroyCamp()

    local countTowers = 0

    for i = 1,10,1 do
        local name = "tower"..i
        if IsDead(name) == false then
            countTowers = countTowers +1
            end
        end

    --if IsDead(armyCamp1) == false then
     --   return false
    --    end

    GUIQuestTools.UpdateQuestInformationString(10 - countTowers .. "/" .. 10)

    if countTowers > 0 then

        return false

        end

    GUIQuestTools.DisableQuestInformation()

    endChapterThree()

    return true

    end
